@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Lato', sans-serif;
	box-sizing:border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
	font-family: 'Lato', sans-serif;
	box-sizing:border-box;
}
body {
	line-height: 1;
	box-sizing:border-box;
}
ol, ul {
	list-style: none;
	box-sizing:border-box;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
table {border-collapse: collapse;	border-spacing: 0;}
a {color:inherit; text-decoration:none;}
#drop{width:10%;}
#form{width:334px;}
.clear {clear:both;}
/*------------------------*/
body {float:left; width:100%; font-family: 'Lato', sans-serif; font-size:18px; color:#555;}
html {float:left; width:100%; box-sizing:border-box;}
#outer {float:left; width:100%;}
.wrapper {width:70%; margin:0px auto;}
header  {width:100%;background:url(images/headerbg.png) no-repeat center top; position:fixed; top:0px; left:0px; right:0px; z-index:999; height:111px; background-size:cover;}

.mustang01 {	position: absolute;	width:84px;height:27px; background:url(images/mustang.png) no-repeat left top;left:0%; margin-left:230px; top:0%; margin-top:42px;}
header .wrapper {position:relative;}
.mustang01.mustang06 {left:1%;}

.logo {float:left; margin-top:28px;}
.headerRight {float:right;margin-top:35px;}
.searchbar {float:left; background:#fff; border-radius:5px; overflow:hidden; }
.searchbar .text {border:0px; float:left; width:150px; font-size:14px; color:#737373;height:40px; padding:0px 10px;}
.searchbar .searchBtn {border:0px; float:left; width:45px; background:#231217 url(images/searchBtn.png) no-repeat center center; height:40px; cursor:pointer;}
.headerNav {float:right; position:relative;}
.menuBtn {float:left; background:url(images/menubtn.png) no-repeat left top; width:38px; height:27px; margin-top:6px; margin-left:20px;}
h1 {font-size:35px; color:#231217; font-weight:400;}
h1 span {font-size:35px; color:#e01e37; font-weight:400;}
.col1 {float:left; width:100%; padding:30px 0px;}
.flexSlider {float:left; width:100%;margin-top:30px; margin-bottom:50px;}
.serviceCol {float:left; width:90%;}
.serviceCol a {display:inline-block;}
.serviceHead {font-size:18px; float:left; width:100%; text-align:center; margin-bottom:20px;}
.thumbImg {float:left; width:100%; border:2px solid #e0e0e0; overflow:hidden; border-radius:5px; margin-bottom:16px;}
.thumbImg img {float:left; width:100%;}
.thumbImg a {float:left; width:100%;}
.serviceCol p{font-size:14px; color:#483e41; line-height:22px; float:left; width:100%;}
.industrialCol {float:left; width:100%; margin-top:30px; margin-bottom:50px;}
h4 {font-size:25px; color:#231217; font-weight:400; margin-bottom:20px;}
h4 span{font-size:18px; color:#e01e37; font-weight:500;}
h5 {font-size:22px; color:#231217; font-weight:400; margin:20px 0px 10px 0px;}

a.iconThumb {display:inline-block; border:1px solid #d2d2d2;  width:80px; height:80px; border-radius:50%; }
a.iconThumb01 {background:#e7e7e7 url(images/icon01.png) no-repeat center center; }
a.iconThumb02 {background:#e7e7e7 url(images/icon02.png) no-repeat center center;}
a.iconThumb03 {background:#e7e7e7 url(images/icon03.png) no-repeat center center;}
a.iconThumb04 {background:#e7e7e7 url(images/icon04.png) no-repeat center center;}
a.iconThumb:hover {background:#3c5a98 url(images/icon01-hover.png) no-repeat center center; border:1px solid #fff;}
a.iconThumb02:hover {background:#3c5a98 url(images/icon02-hover.png) no-repeat center center; border:1px solid #fff;}
a.iconThumb03:hover {background:#3c5a98 url(images/icon03-hover.png) no-repeat center center;border:1px solid #fff;}
a.iconThumb04:hover {background:#3c5a98 url(images/icon04-hover.png) no-repeat center center;border:1px solid #fff;}
.indus-Thumb {float:left; width:25%; text-align:center;}
.col2 {float:left; width:100%; background:#f4f4f4; padding:30px 0px;}
.quote {float:left; width:100%; padding:20px 14%; text-align:center; line-height:35px; font-size:23px; repeat left top; color:#282828; font-style:italic; font-weight:600; margin-bottom:25px; margin-top:25px;}
.quote span {color:#e01e37;}
.aboutUs {float:left; width:100%; text-align:center; }
.aboutus-thumb {border:1px solid #c2c2c2; width:100%; float:left; margin-bottom:25px; margin-top:5px;}
.aboutus-thumb img {width:100%;}
.aboutUs p {font-size:15px; padding-bottom:15px; line-height:22px;}
.marginBottom {margin-bottom:25px;}
.col3 {float:left; width:100%; padding:30px 0px;}
.banner3 {float:left; width:100%; border-radius:10px; overflow:hidden; border:1px solid #c2c2c2; position:relative; margin-bottom:25px;}
.banner3 img {float:left; width:100%;}
.caption {position:absolute; left:0px; right:0px; text-align:center; font-size:35px; color:#000; line-height:50px; color:#fff; top:50%; margin-top:-75px; font-weight:300;}
p { text-align:left; padding-bottom:15px; line-height:1.8;}
.thumbCol {float:left; width:100%; display:table; margin-top:20px; margin-bottom:20px;}
.thumb {display:table-cell; width:230px;}
.thumb img {width:100%; border:1px solid #c2c2c2;}
.thumbInfo {display:table-cell;   vertical-align:top; }
.thumbInfo.right{padding-left:30px;}
.thumbInfo.left{padding-right:30px;}
b {font-weight:600; color:#4673a9;}
.author {float:left; width:100%; text-align:center; font-size:20px; color:#e01e37; padding:10px 0px;}
.colOuter {float:left; width:100%; display:table; padding:10px 0px;}
.colLeft {display:table-cell;width:50%; padding-right:10px;}
.colRight {display:table-cell; width:50%; padding-left:10px;}
.col4 {float:left; width:100%; padding:30px 0px; background:#f4f4f4;}
.col5 {float:left; width:100%; padding:30px 0px;}
.career {float:left; width:100%; border:1px solid #c2c2c2; margin:5px 0px 15px 0px;}
.career img {float:left; width:100%;}
a.blue {color:#4673a9;}
a.blue:hover {text-decoration:underline;}
footer {float:left; width:100%; background:#919191; padding:10px 0px;}
footer ul {float:left; margin-top:20px;}
footer ul li {float:left; padding-right:20px; padding-bottom:5px; padding-top:10px;}
footer ul li a {float:left; color:#fff;}
footer ul li a:hover {text-decoration:underline;}
footer ul.floatRight {float:right;}
footer .wrapper {position:relative;}
.footerLogo {text-align:center; position:absolute; left:0%; width:120px; right:0px; margin:0px auto;}
.footerLogo span {display:inline-block;}
.footerLogo img {width:100%;}
footer p {float:right; width:35%; color:#fff; padding-top:5px;}
.copyright {float:left; font-size:13px; padding:10px 0px; color:#231217;}
.headerNav ul {position:absolute; border:1px solid #356db2; background:#558ed5; width:200px; top:75px; right:0px; z-index:999; padding:5px 5px; display:none;}
.headerNav ul li {float:left; width:100%; border-bottom:1px solid #fff;}
.headerNav ul li a{float:left; width:100%; font-size:13px; color:#fff; padding:10px 10px;}
.headerNav ul li a:hover {background:#cf2b49; color:#fff;}
.headerNav ul li.last {border-bottom:0px;}
@media screen and (max-width: 480px){
.footerEmail a {
    padding-left: 24px;

	}
}
@media screen and (max-width: 640px){
.footerEmail a{
	padding-left:19px;
	}
}
.footerEmail {float:right;  font-size:13px; margin:10px 0px; padding-left:25px; padding-bottom:5px; background:url(images/email-hover.png) no-repeat left 1px;  color:#231217;}
.footerEmail:hover {background:url(images/email.png) no-repeat left 1px;}
.footerEmail a:hover { color:#fff;}
.center {text-align:center;}
.quote2 {padding:20px 11%;}
 body:not(.device-touch) #gotoTop {transition: background-color 0.2s linear 0s;}
#gotoTop {background:url(images/icontop.png) no-repeat center center rgba(0, 0, 0, 0.3);  border-radius: 2px;color: #fff;cursor: pointer;display: none;font-size: 20px;height: 40px;left: auto;line-height: 36px;position: fixed;right: 30px;text-align: center;top: auto;width: 40px;z-index: 299; bottom: 50px;}
#gotoTop:hover {background-color: #3399ff;}
.shareCol {position:fixed; right:0px; top:120px;width:50px;}
.shareCol a {margin-bottom:10px; display:none;}
.shareBtn {float:left; width:36px; height:35px; background:url(images/share.png) no-repeat left top; display:block !important;}
/* .shareBtn:hover {background:url(images/sharehover.png) no-repeat left top;} */
.fb {float:left; width:36px; height:35px; background:url(images/fb.png) no-repeat left top;}
.twitter {float:left; width:36px; height:35px; background:url(images/twitter.png) no-repeat left top;}
.linkedin {float:left; width:36px; height:35px; background:url(images/linkedin.png) no-repeat left top;}
.google {float:left; width:36px; height:35px; background:url(images/google.png) no-repeat left top;}
.pinter {float:left; width:36px; height:35px; background:url(images/pinter.png) no-repeat left top;}




.col1 form {float:left; width:50%;margin-top:25px;}
.fullWidth {float:left; width:100%; }
.halfWidth  {float:left; width:100%; display:table; padding-bottom:20px;}
.fullWidth label {display:table-cell; width:150px; font-size:15px; vertical-align:top; vertical-align:middle;}
.fullWidth input#form {display:table-cell; border:1px solid #c2c2c2; padding:10px 10px !important; width:100%; box-sizing:border-box; }
.btnOuter a {width:48%; margin-right:2%;  background-color:#c2c2c2; padding:10px 10px !important; float:left; text-align:center; color:#000;}
.btnOuter a:hover {background-color:#000; color:#fff;}
.col1 form textarea {border:1px solid #c2c2c2; padding:10px 10px !important;  width:100%; resize:none; box-sizing:border-box;}
.submitBtn {background-color:#e01e37; padding:10px 10px !important; float:left; text-align:center; color:#000; text-transform:uppercase; border:0px; font-size:17px; font-weight:300; width:48%; color:#fff; cursor:pointer;}
.submitBtn:hover {background-color:#f93750;}


.btnOuter .last {float:right; margin-right:0px;}

.halfWidth select {width:48%; border:1px solid #c2c2c2; padding:10px 10px; box-sizing:border-box; float:left;}
.halfWidth select#groupSelect {float:right;}

.thumb.fltRight {float:left;}
.thumbInfo.fltLeft {float:left; width:90%;}   /*  adjusting % for text to be on-level with photo  */

.current-focus {
    float:left; width:100%; padding:20px 14%; text-align:center; line-height:35px; font-size:20px; repeat left top; color:#282828; font-weight:600; margin-bottom:25px; margin-top:25px;
}



.ac-container{
	display: block;
	font-family: 'Lato', sans-serif;
	text-align: left;
}
.ac-container label{
	font-family: Lato, sans-serif;
	position: relative;
	cursor: pointer;
}
.ac-container label:hover{
	background: #fff;
}
.ac-container input:checked + label,
.ac-container input:checked + label:hover{
	background: #c6e1ec;
	color: #3d7489;
}
.ac-container label:hover:after,
.ac-container input:checked + label:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
}
.ac-container input{
	display: none;
}
.ac-container article{
	background: rgba(255, 255, 255, 0.5);
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container input:checked ~ article{
}
.ac-container input:checked ~ article.acc{
	height: 100%;
}